body {
	background:#F4EFDD;
	color:#545454;
	font-family:Arial, Helvetica, sans-serif;
}

.info {
	padding: 6px 8px;
	font: 14px/16px Arial, Helvetica, sans-serif;
	background: white;
	background: rgba(255,255,255,0.8);
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	border-radius: 5px;
}
.info h4 {
	margin: 0 0 5px;
	color: #777;
}

.legend {
	text-align: left;
	/*line-height: 18px;*/
	color: #555;
}
.legend i {
	width: 18px;
	height: 18px;
	float: left;
	margin-right: 8px;
	opacity: 0.7;
}

.leaflet-container {
	background: none;
}

.conteneur_carte .cartouche {
	background:#F4EFDD;
	-moz-box-shadow:3px -1px 3px rgba(22,33,44,0.2);
	-webkit-box-shadow:3px -1px 3px rgba(22,33,44,0.2);
	box-shadow:3px -1px 3px rgba(22,33,44,0.2)

}

.cartouche h2 {
  background:#F4EFDD;
	font-size: 1.8em;
	font-style:italic;
	font-weight: bold;
	text-transform:uppercase;
}

.cartouche a.titre {
	display: block;
	text-transform:uppercase;
	color: #807972;
	font-size: 1.4em;
}

.cartouche .date, .bloc_flower .date {
	color: #8F9778;
	font-size: 1em;
}

.cartouche .legend {
	text-align: left;
	line-height: 1.2em;
	color: #705F8D;
}

.cartouche .fermer_cartouche+div {
	height: 94%;
	overflow-y: auto;
}

.conteneur_carte {
	top:0;
	bottom:0;
	overflow:hidden;
}